Subject: phi and psi

From: "Dr. Leon Y. Xiao" <[email-masked]>
Date: Fri, 27 May 1994 10:04:20 EDT

Hi, netters:

Does anybody have a program to calculate the phi and psi angles 
for a protein and plot them phi vs. psi?

-- 
  Leon Y. Xiao, Ph.D. 			        ~/~           [email-masked]
  Computer Algorithm & Molecular Conformation  ~/~              (606)257-6820
  Department of Mathematics		      ~/~  Patterson Office Tower 931
  University of Kentucky		     ~/~     Lexington, KY 40506-0027